body
{
	padding:0;
	margin:0;
	border:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#646464;
	font-weight:normal;
	text-decoration:none;
	background-image:url(images/dashboard_logo_bg.gif);
	background-repeat:repeat-x;
	background-position: left top;
}
body,td,th{
	font-size: 12px;
	color: #000000;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
} 
h2{
	background-color: #ffffff;
}
.head{

	font-size: 1.3em;
	font-weight: bold;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color:#100000;
	background-color: #F0F0F0;
}
.loginBoxBg
{
	background-image:url(images/loginBoxBg.gif);	
	background-repeat:repeat-x;
	background-color:#c84c18;
}

.dataHeadValue
{
	background-color:#e1e7eb;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #dcdcdc;
	border-right-color: #DCDCDC;
	height:22px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 6px;
	font-size:12px;
	color:#565656;
}

.page_listing1 {
	font-family: Tahoma;
	font-size: 12px;	
	color: #646464;
	background-color:#fdfdfd;
	text-decoration: none;
	text-indent: 3px;
}

.page_listing2 {
	font-family: Tahoma;
	font-size: 12px;
	color: #646464;
	background-color:#e8edf1;
	text-decoration: none;
	text-indent:3px;
}